<?php
/**
 * i-doit
 *
 * Module initializer
 *
 * @package     i-doit
 * @subpackage  Modules
 * @author      Dennis Stücken <dstuecken@i-doit.com>
 * @version     1.1
 * @copyright   synetics GmbH
 * @license     http://www.i-doit.com/license
 */

if (include_once('isys_module_templates_autoload.class.php')) {
    spl_autoload_register('isys_module_templates_autoload::init');
    isys_application::instance()->container->get('language')
        ->append_lang_file(__DIR__ . '/lang/' . isys_application::instance()->language . '.inc.php');
}
